Subject: Re: Job | Tech Support Remote Screening
From: Shreya satyajit <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 09:10:12 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4984 Applicants

View All

Shreya satyajit
My name is Shreya Satyajit. I am a 2018 passout from Techno India college of Technology in B.Tech (Mechanical stream). During college had internship in power-plant and had a college project and made a 3D printer which can be used to print any 3D model which can be designed in any of the designing software like AutoCAD, CATIA. After completion of my graduation I have completed SAP MM certification and in Dec 2018 from ATOS. I have a knowledge of P2P Cycle, purchase order ,master data,invoice verification.

Shortlist

Reject

Current Designation Project Engineer
Current Company ensono
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Pune, Delhi / NCR
Education
B.Tech/B.E.
Techno India College Of Technology
Key Skills
purchase order, autocad, pro-e, automobile, ic engines, sap mm, material management, purchase order, invoice verification, purchase requisition, vendor master

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem